<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="6dp"
    android:paddingBottom="23dp">

    <TextView
        android:id="@+id/privacyPolicyTv"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="隐私政策"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
        app:drawableTint="@color/text_secondary" />

    <TextView
        android:id="@+id/permissionsTv"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="权限及用途"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
        app:drawableTint="@color/text_secondary" />

    <TextView
        android:id="@+id/requestUpdateTv"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="版本求更新"
        android:textColor="@color/text_theme"
        android:textSize="@dimen/secondary_size"
        app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
        app:drawableTint="@color/text_theme" />

    <TextView
        android:id="@+id/tipsTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawablePadding="4dp"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:lineSpacingExtra="2dp"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:text="个人信息及用途等说明可在隐私政策中查看"
        android:textColor="@color/text_neutral"
        android:textSize="@dimen/little_secondary_size"
        app:drawableStartCompat="@drawable/ic_game_detail_info" />

    <TextView
        android:id="@+id/desTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:lineSpacingExtra="2dp"
        android:textColor="@color/text_neutral"
        android:textSize="@dimen/little_secondary_size"
        tools:text="声明：光环仅提供存储空间服务\n若涉及侵权，请联系客服并提供软件著作权材料，我们将第一时间进行处理！联系方式：feedback@ghzhushou.com" />

</LinearLayout>